### Method

# Qmi MessageNasRegisterIndicationsOutput ref

since: 1.0

#### Declaration [src]

    QmiMessageNasRegisterIndicationsOutput*
    qmi_message_nas_register_indications_output_ref (
      QmiMessageNasRegisterIndicationsOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.0

#### Return value

Type: `QmiMessageNasRegisterIndicationsOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.